/* Class = "NSButton"; ibExternalAccessibilityDescription = "add account"; ObjectID = "419"; */
"419.ibExternalAccessibilityDescription" = "adicionar conta";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove account"; ObjectID = "444"; */
"444.ibExternalAccessibilityDescription" = "remover conta";

/* Class = "NSTextFieldCell"; title = "Add your iCloud, Google, Exchange, Microsoft 365, and other CalDAV accounts here.\nYour account passwords, events, and tasks stay on your Mac and are never sent to us."; ObjectID = "H6E-yD-IrE"; */
"H6E-yD-IrE.title" = "Adicione a sua conta iCloud, Google, Exchange, Microsoft 365 e outras contas calDAV aqui.\nAs suas senhas, eventos, e tarefas ficam salvas no seu Mac e nunca são enviadas para nós.";

/* Class = "NSButtonCell"; title = "Fix"; ObjectID = "iFV-7x-2r6"; */
"iFV-7x-2r6.title" = "Corrigir";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "oBA-Fq-5nV"; */
"oBA-Fq-5nV.title" = "Cancelar";

/* Class = "NSBox"; ibExternalAccessibilityDescription = "Account Sync Error"; ObjectID = "V17-2Y-CY9"; */
"V17-2Y-CY9.ibExternalAccessibilityDescription" = "Erro ao Sincronizar Contas";

/* Class = "NSTextFieldCell"; title = "Add Account"; ObjectID = "vWJ-ML-1ti"; */
"vWJ-ML-1ti.title" = "Adicionar Conta";

